html { 
	background: url(images/PA_background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

		#bg {
			position:fixed; 
			top:-50%; 
			left:-50%; 
			width:200%; 
			height:200%;
		}
		#bg img {
			position:absolute; 
			top:0; 
			left:0; 
			right:0; 
			bottom:0; 
			margin:auto; 
			min-width:50%;
			min-height:50%;
		}

body {
	margin-top:0;
}

a {
	border:none;
	text-decoration:none;
}

#site-wrapper {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	
}